package jp.sourceforge.glad.org.seasar.framework.aop.interceptors;

public class MockInterceptor
        extends org.seasar.framework.aop.interceptors.MockInterceptor {

    public MockInterceptor() {}

    public MockInterceptor(Object value) {
        super(value);
    }

}
